spec:
- libxau:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 6b5xjtozy3s33jcdwr5uvqgmyfcgwf2fcxksmp75nikqvtz25dlq====
    dependencies:
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
      util-macros:
        hash: uab4uzp3bukkiqx2x7cvudrmj6cb57a2
        type:
        - build
      xproto:
        hash: ani5juhp2aqexf4trwrbs6wtpg3mhuxa
        type:
        - build
        - link
    hash: 3wxhlajjgth5jx767pseepbx323lbo6i
    full_hash: 64wpo6p5l4t37woz4hcerkbh2juhguqz
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: lksdkh5njfeuwp5odpnd3g444sxtw65i
    full_hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ookum5d6bgqtqdaydsfhp6hbseqd7xglu7wefncmjybkfmswk4pq====
    hash: ylidzbiwugp2zcnmakszg5rjaetslc7t
    full_hash: uab4uzp3bukkiqx2x7cvudrmj6cb57a2
- xproto:
    version: 7.0.31
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3ts646pcmgvivm4nngr6k43lgr3vrftruxhh26a72bqrym4p5kxa====
    dependencies:
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
      util-macros:
        hash: uab4uzp3bukkiqx2x7cvudrmj6cb57a2
        type:
        - build
    hash: whuc5zglp5yuuutvyk37endfvzpmdqrw
    full_hash: ani5juhp2aqexf4trwrbs6wtpg3mhuxa
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 920e38807d25f9ae5bb98c8b7259b4a6db9d5f68c641f9cea51123e367eda57b
buildinfo:
  relative_prefix: linux-ubuntu18.04-x86_64/gcc-7.5.0/libxau-1.0.8-3wxhlajjgth5jx767pseepbx323lbo6i
  relative_rpaths: false
